body.skin-green .btn-theme,
body.skin-green .nav > li > a:hover,
body.skin-green .nav > li > a:focus,
body.skin-green .nav > .current > a,
body.skin-green .nav .open > a,
body.skin-green .nav .open > a:hover,
body.skin-green .nav .open > a:focus {
    background:#97a539;
    color:#fff;
}

body.skin-green .navbar-nav > li > .dropdown-menu,
body.skin-green .form-control:focus,
body.skin-green .bar-foot-theme,
body.skin-green .has-js .radio label:hover .icon-helper,
body.skin-green .has-js .checkbox label:hover .icon-helper {
    border-color:#97a539;
}

body.skin-green .has-js .checkbox label.c_on .icon-helper,
body.skin-green .has-js .radio label.r_on .icon-helper,
body.skin-green .bio-filter a.current,
body.skin-green .bio-filter a:hover {
    color:#97a539;
}

body.skin-green .widget-search-top,
body.skin-green #slideshow .carousel-caption .btn-more,
body.skin-green .conservation_specialist,
body.skin-green .slider_box,
body.skin-green .banner_page .banner_caption,
body.skin-green .result_small,
body.skin-green .large_carousel li,
body.skin-green .large_carousel li h5,
body.skin-green .title-custom-tab,
body.skin-green .nav-custom-tabs .btn.active,
body.skin-green .nav-custom-tabs .btn:hover {
    background:#97a539;
}

body.skin-green .thumb_img .image .hover-caption {
    background:#97a539;
    background:rgba(151,165,57,0.6);
}

body.skin-green .btn-group-col .btn {
    color:#fff;
}

.btn-group-col .btn:focus,
.btn-group-col .btn:hover {
    color:#40403e;
}
